Issues filed for twbs/bootstrap-sass

View Full Project
Do you use bootstrap-sass? Leave a review!

Rate of open issues in the last 60 days

bootstrap-sass open issues (View Closed Issues)
  • over 1 year Update Glyphicon to version 1.9.2
  • over 1 year Bourbon is not compatible with Bootstrap straight away
  • over 1 year npm install doesn't work
  • over 1 year Unnecesary files included in npm package
  • over 1 year eyeglass import is not consistent with rails/bower/node/etc
  • over 1 year Sass @import "bootstrap-compass" + @import "bootstrap" issue using Compass.
  • over 1 year Compass + Sass not getting all the partials.
  • about 2 years Error when changing 'default' to 'application' in stylesheet tag from application.html.erb file
  • almost 3 years glyphicons 404 not loading after removing and copying font files
  • almost 3 years Need to specify sprockets version with rails 4.0.1
  • almost 3 years Bootstrap not being used after install
  • over 3 years Sourcemaps configuration

bootstrap-sass closed issues

  • over 1 year Modal is not displaying properly on Android
  • over 1 year Rails Setup Instructions Change
  • over 1 year What does the function in the _grid.scss for?
  • over 1 year assets\javascripts\bootstrap files missing official header script
  • over 1 year $grid-gutter-width not working correctly
  • over 1 year Global variable file
  • over 1 year Please reopen Issue 714
  • over 1 year Don't use @extend with classnames
  • almost 2 years Tooltips not rendering with bootstrap styles
  • almost 2 years Why are vendor-prefixes mixins still used if depreciated and autoprefixer is requirement?
  • almost 2 years compiled bootstrap file does not match original bootstrap file
  • almost 2 years Box Shadow Mixin
  • almost 2 years button-group-xx sizing issue.
  • almost 2 years Rails 5 bootstrap-sass navbar mobile responsiveness not working
  • almost 2 years z-index for .modal
  • almost 2 years suddenly quit working in Rails, no updates were made
  • almost 2 years 3.3.7 tag hasn't propagated to Packagist
  • almost 2 years support for sassc gem
  • almost 2 years Bug Report: Boostrap SASS Installation
  • almost 2 years Caught some syntax errors on `mixins/_buttons.scss`
  • almost 2 years Large file sizes when using import to bring in specific JS components
  • almost 2 years How to change default style
  • almost 2 years Support Bootstrap 4.0?
  • almost 2 years nuget update
  • almost 2 years Undefined variable: "$alert-padding" in angular2 app
  • almost 2 years jQuery version range in bower.json is too broad, allows incompatible jQuery 3.0
  • almost 2 years Expose scss file in "style" field of package.json
  • almost 2 years Update jQuery dependency resolution
  • almost 2 years bower.json should restrict to jquery < 3?
  • almost 2 years How can i use less mixin?
  • almost 2 years Wiredep and bootstrap in bower:css section
  • almost 2 years Why some values are precomputed in variables?
  • about 2 years Fail to import library
  • about 2 years Bootstrap SASS shows bugs in W3C CSS validator
  • about 2 years Glyphicons seem to be broken
  • about 2 years Undefined variable: "$alert-padding" when pre-compiling assets on production environment
  • about 2 years Add precompiled css to package
  • about 2 years Is SASS-style "@extend" weird?
  • about 2 years bootstrap sass variables
  • about 2 years Sass::SyntaxError
  • about 2 years Remove bower jQuery dependency